<?php
$z[0]=Array("field","大溪中正公园,大溪中正公园介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","大溪中正公园位于大溪老街附近，是一个充满历史风味的老公园，1909年由日本人辟建，原来设置有神社、公会堂及相扑场，光复后神社变成”超然亭”，相扑场成莲花池，公会堂改成蒋公行馆。,大溪中正公园,大溪中正公园简介,桃园县旅游",73,330);
$z[1][4]['name']="description";
$z[2]=Array("field","大溪中正公园_桃园县大溪中正公园旅游",332,405);
$z[2][4]['name']="title";
$z[3]=Array("field","",407,446);
$z[3][4]['name']="writer";
$z[4]=Array("field","",448,487);
$z[4][4]['name']="source";
$z[5]=Array("field","",489,529);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　大溪中正公园位于大溪老街附近，是一个充满历史风味的老公园，1909年由日本人辟建，原来设置有神社、公会堂及相扑场，光复后神社变成”超然亭”，相扑场成莲花池，公会堂改成蒋公行馆。 \n</p><p>　　<br clear=all>",531,769);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b4411M06450-135C.gif",771,856);
$z[7][4]['name']="litpic";

?>